{# This means your page inherit from an existing template, it will already contains some html and allow to override what's inside the "blocks" #}
{% extends 'base.html.twig' %}

{% block stylesheets %}
    {# Any extra CSS for your page #}
{% endblock %}

{% block javascripts %}
    {# Any extra JS for your page #}
{% endblock %}

{% block title %}
- {# Your Title #}
{% endblock %}

{% block content %}
    <h1>Cartes recherchées</h1>

    <p>Cette rubrique regroupe les cartes que vous recherchez actuellement. Vous pouvez rechercher jusqu'à 20 cartes différentes à la fois. Ces cartes apparaissent sur votre
        <a href="/user/info?id=239692">fiche personnelle</a> et permettent aux autres joueurs de savoir quelles cartes peuvent vous intéresser à l'échange.
        <a href="/rules#wanted" class="helpBox" onmouseover="showTip(this,'Cartes recherchées', 'Cliquez pour davantage d\'explications sur les cartes recherchées.');" onmouseout="hideTip()"><span>aide</span></a>
    </p>


    <form name="fwishList" id="fwishList" method="post" action="/user/deleteFromWishList">
        <input name="id" type="hidden" id="rmWish" value="">
    </form>
    <div id="superTab">
        <table>
            <tbody><tr class="info">
                <th class="cardElement">Elt </th>
                <th class="cardRare">Rar </th>
                <th class="cardLvl">Coût</th>
                <th class="cardStrenghtSmall">Ecl / For / Def  </th>
                <th class="cardName">Nom</th>
                <th class="cardDescMedium">Description </th>
                <th class="cardQte">retirer</th>
            </tr>


            <tr class="odd">
                <td class="cardElement">



                    <img class="icon" alt="icon thunder" src="http://data.dinocard.net/gfx/icons/element_thunder.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon rare" src="http://data.dinocard.net/gfx/icons/icon_rare.gif">


                </td>

                <td class="cardLvl">
                    <img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="foudre" src="/gfx/card/nrj/foudre.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <img class="icon" alt="icon spell" src="http://data.dinocard.net/gfx/icons/icon_spell.gif">



                </td>

                <td class="cardName"><a href="/card/view?id=523" id="name523"> Brûlure des ancêtres </a></td>

                <td class="cardDescMedium">


                    <p>

                    </p>

                    <p>- Un dinoz adverse subit un nombre de blessures égal à la somme des cartes dans les deux cimetières.
                        Les joueurs mélangent ensuite leurs cimetières dans leurs packs.</p>

                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(523)" onmouseover="showTip(this,'Retirer', 'Retire <b>Brûlure des ancêtres</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            <tr class="even">
                <td class="cardElement">



                    <img class="icon" alt="icon sky" src="http://data.dinocard.net/gfx/icons/element_sky.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon rare" src="http://data.dinocard.net/gfx/icons/icon_rare.gif">


                </td>

                <td class="cardLvl">
                    <img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="air" src="/gfx/card/nrj/air.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <img class="icon" alt="icon spell" src="http://data.dinocard.net/gfx/icons/icon_spell.gif">



                </td>

                <td class="cardName"><a href="/card/view?id=304" id="name304"> Faille temporelle </a></td>

                <td class="cardDescMedium">


                    <p>

                    </p>

                    <p>- Détruisez les 4 prochaines cartes de votre pack, puis jouez les 2 prochaines cartes de votre pack.</p>

                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(304)" onmouseover="showTip(this,'Retirer', 'Retire <b>Faille temporelle</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            <tr class="odd">
                <td class="cardElement">



                    <img class="icon" alt="icon water" src="http://data.dinocard.net/gfx/icons/element_water.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon rare" src="http://data.dinocard.net/gfx/icons/icon_rare.gif">


                </td>

                <td class="cardLvl">
                    <img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="eau" src="/gfx/card/nrj/eau.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <img class="icon" alt="icon spell" src="http://data.dinocard.net/gfx/icons/icon_spell.gif">



                </td>

                <td class="cardName"><a href="/card/view?id=249" id="name249"> Raz de marée </a></td>

                <td class="cardDescMedium">


                    <p>

                    </p>

                    <p>- Tous les dinoz et oeufs non-eau subissent une blessure pour chaque énergie d'eau de votre réserve.</p>

                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(249)" onmouseover="showTip(this,'Retirer', 'Retire <b>Raz de marée</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            <tr class="even">
                <td class="cardElement">



                    <img class="icon" alt="icon sky" src="http://data.dinocard.net/gfx/icons/element_sky.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon rare" src="http://data.dinocard.net/gfx/icons/icon_rare.gif">


                </td>

                <td class="cardLvl">
                    <img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="air" src="/gfx/card/nrj/air.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <img class="icon" alt="icon object" src="http://data.dinocard.net/gfx/icons/icon_object.gif">



                </td>

                <td class="cardName"><a href="/card/view?id=315" id="name315"> Couronne drainale </a></td>

                <td class="cardDescMedium">


                    <p>

                    </p>

                    <p>- Au début de votre tour, retirez un marqueur éclosion d'un oeuf adverse. Si un marqueur est retiré de cette manière, vous gagnez un point de vie.</p>

                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(315)" onmouseover="showTip(this,'Retirer', 'Retire <b>Couronne drainale</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            <tr class="odd">
                <td class="cardElement">



                    <img class="icon" alt="icon thunder" src="http://data.dinocard.net/gfx/icons/element_thunder.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon rare" src="http://data.dinocard.net/gfx/icons/icon_rare.gif">


                </td>

                <td class="cardLvl">
                    <img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="foudre" src="/gfx/card/nrj/foudre.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <img class="icon" alt="icon object" src="http://data.dinocard.net/gfx/icons/icon_object.gif">



                </td>

                <td class="cardName"><a href="/card/view?id=282" id="name282"> Tempête Magnétique </a></td>

                <td class="cardDescMedium">


                    <p>

                    </p>

                    <p>- Tous les dinoz et oeufs non-foudre en jeu subissent une blessure au début de chacun de vos tours.</p>

                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(282)" onmouseover="showTip(this,'Retirer', 'Retire <b>Tempête Magnétique</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            <tr class="even">
                <td class="cardElement">



                    <img class="icon" alt="icon water" src="http://data.dinocard.net/gfx/icons/element_water.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon uncommon" src="http://data.dinocard.net/gfx/icons/icon_uncommon.gif">


                </td>

                <td class="cardLvl">
                    <img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="eau" src="/gfx/card/nrj/eau.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <div class="eclBox">1</div>


                    <div class="atkBox">2</div>


                    <div class="defBox">3</div>



                </td>

                <td class="cardName"><a href="/card/view?id=445" id="name445"> Scorpwink </a></td>

                <td class="cardDescMedium">


                    <p>

                        <span class="capacities" onmouseover="showTip(this,'Armure', 'Tous les dégats infligés au dinoz sont réduits de 1.');" onmouseout="hideTip()">[Armure]</span>

                    </p>

                    <p>- A l'éclosion du Scorpwink, le dinoz qui lui fait face est empoisonné.</p>

                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(445)" onmouseover="showTip(this,'Retirer', 'Retire <b>Scorpwink</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            <tr class="odd">
                <td class="cardElement">



                    <img class="icon" alt="icon wood" src="http://data.dinocard.net/gfx/icons/element_wood.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon rare" src="http://data.dinocard.net/gfx/icons/icon_rare.gif">


                </td>

                <td class="cardLvl">
                    <img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="bois" src="/gfx/card/nrj/bois.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <img class="icon" alt="icon spell" src="http://data.dinocard.net/gfx/icons/icon_spell.gif">



                </td>

                <td class="cardName"><a href="/card/view?id=214" id="name214"> Perce-cocon </a></td>

                <td class="cardDescMedium">


                    <p>

                    </p>

                    <p>- Invoquez 3 Korgons 1/1 Débordement.</p>
                    <p>- "Regarde où tu mets les pieds. C'est miné..." Professeur Karindrov, en exploration dans les jungles de Tonsam.</p>
                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(214)" onmouseover="showTip(this,'Retirer', 'Retire <b>Perce-cocon</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            <tr class="even">
                <td class="cardElement">



                    <img class="icon" alt="icon fire" src="http://data.dinocard.net/gfx/icons/element_fire.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon rare" src="http://data.dinocard.net/gfx/icons/icon_rare.gif">


                </td>

                <td class="cardLvl">
                    <img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="feu" src="/gfx/card/nrj/feu.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <div class="eclBox">1</div>


                    <div class="atkBox">3</div>


                    <div class="defBox">4</div>



                </td>

                <td class="cardName"><a href="/card/view?id=424" id="name424"> Drasko Oonz </a></td>

                <td class="cardDescMedium">


                    <p>

                        <span class="capacities" onmouseover="showTip(this,'Sorcier', 'Ce dinoz ajoute une énergie de sa propre couleur à votre réserve d\'énergie (cette énergie n\'est pas matérialisée dans le jeu)');" onmouseout="hideTip()">[Sorcier]</span>

                        <span class="capacities" onmouseover="showTip(this,'Héros', 'Un Héros entre en jeu sans occuper de place sur le rail de dinoz. Un seul héros peut être en jeu pour chaque joueur.');" onmouseout="hideTip()">[Héros]</span>

                    </p>


                    <p>- Avant de devenir aveugle, Drasko pouvait  étrangler un gorilloz enragé en moins d'une minute. Maintenant, il peut en avoir deux d'un coup.</p>
                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(424)" onmouseover="showTip(this,'Retirer', 'Retire <b>Drasko Oonz</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            <tr class="odd">
                <td class="cardElement">



                    <img class="icon" alt="icon water" src="http://data.dinocard.net/gfx/icons/element_water.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon rare" src="http://data.dinocard.net/gfx/icons/icon_rare.gif">


                </td>

                <td class="cardLvl">
                    <img alt="eau" src="/gfx/card/nrj/eau.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <div class="eclBox">3</div>


                    <div class="atkBox">2</div>


                    <div class="defBox">3</div>



                </td>

                <td class="cardName"><a href="/card/view?id=351" id="name351"> Sachromate la pulpe </a></td>

                <td class="cardDescMedium">


                    <p>

                        <span class="capacities" onmouseover="showTip(this,'Sorcier', 'Ce dinoz ajoute une énergie de sa propre couleur à votre réserve d\'énergie (cette énergie n\'est pas matérialisée dans le jeu)');" onmouseout="hideTip()">[Sorcier]</span>

                        <span class="capacities" onmouseover="showTip(this,'Venimeux', 'Ce dinoz empoisonne tout dinoz qui le bloque pendant un combat.');" onmouseout="hideTip()">[Venimeux]</span>

                        <span class="capacities" onmouseover="showTip(this,'Armure', 'Tous les dégats infligés au dinoz sont réduits de 1.');" onmouseout="hideTip()">[Armure]</span>

                    </p>


                    <p>- Il s'est retiré il y a de ça fort longtemps pour se consacrer pleinement au côté obscur du sombre savoir wink.</p>
                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(351)" onmouseover="showTip(this,'Retirer', 'Retire <b>Sachromate la pulpe</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            <tr class="even">
                <td class="cardElement">



                    <img class="icon" alt="icon sky" src="http://data.dinocard.net/gfx/icons/element_sky.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon uncommon" src="http://data.dinocard.net/gfx/icons/icon_uncommon.gif">


                </td>

                <td class="cardLvl">
                    <img alt="air" src="/gfx/card/nrj/air.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <img class="icon" alt="icon spell" src="http://data.dinocard.net/gfx/icons/icon_spell.gif">



                </td>

                <td class="cardName"><a href="/card/view?id=307" id="name307"> Aspiration perpétuelle </a></td>

                <td class="cardDescMedium">


                    <p>

                        <span class="capacities" onmouseover="showTip(this,'Focus', 'Une fois jouée, la carte rejoint la réserve d\'énergie de son propriétaire au lieu d\'aller dans son cimetière. ');" onmouseout="hideTip()">[Focus]</span>

                    </p>

                    <p>- Gagnez 3 points de vie.</p>

                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(307)" onmouseover="showTip(this,'Retirer', 'Retire <b>Aspiration perpétuelle</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            <tr class="odd">
                <td class="cardElement">



                    <img class="icon" alt="icon wood" src="http://data.dinocard.net/gfx/icons/element_wood.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon rare" src="http://data.dinocard.net/gfx/icons/icon_rare.gif">


                </td>

                <td class="cardLvl">
                    <img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="bois" src="/gfx/card/nrj/bois.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <img class="icon" alt="icon object" src="http://data.dinocard.net/gfx/icons/icon_object.gif">



                </td>

                <td class="cardName"><a href="/card/view?id=205" id="name205"> Arrosoir à hormones </a></td>

                <td class="cardDescMedium">


                    <p>

                    </p>

                    <p>- Au début de votre tour, ajoutez un marqueur éclosion supplémentaire sur un de vos oeufs au hasard.</p>

                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(205)" onmouseover="showTip(this,'Retirer', 'Retire <b>Arrosoir à hormones</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            <tr class="even">
                <td class="cardElement">



                    <img class="icon" alt="icon fire" src="http://data.dinocard.net/gfx/icons/element_fire.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon rare" src="http://data.dinocard.net/gfx/icons/icon_rare.gif">


                </td>

                <td class="cardLvl">
                    <img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="feu" src="/gfx/card/nrj/feu.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <img class="icon" alt="icon spell" src="http://data.dinocard.net/gfx/icons/icon_spell.gif">



                </td>

                <td class="cardName"><a href="/card/view?id=476" id="name476"> Grosse claque </a></td>

                <td class="cardDescMedium">


                    <p>

                    </p>

                    <p>- Si vous possédez au moins un dinoz, le dinoz adverse ciblé reçoit 2 blessures. Jouez la première carte de votre pack.</p>
                    <p>- "Plus la patte est grande, plus c'est efficace."</p>
                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(476)" onmouseover="showTip(this,'Retirer', 'Retire <b>Grosse claque</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            <tr class="odd">
                <td class="cardElement">



                    <img class="icon" alt="icon fire" src="http://data.dinocard.net/gfx/icons/element_fire.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon rare" src="http://data.dinocard.net/gfx/icons/icon_rare.gif">


                </td>

                <td class="cardLvl">
                    <img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="feu" src="/gfx/card/nrj/feu.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <img class="icon" alt="icon object" src="http://data.dinocard.net/gfx/icons/icon_object.gif">



                </td>

                <td class="cardName"><a href="/card/view?id=277" id="name277"> Bombe Ptéroz artisanale </a></td>

                <td class="cardDescMedium">


                    <p>

                    </p>

                    <p>- Si vous possédez un dinoz ou plus à la fin de votre tour, détruisez la Bombe Ptéroz artisanale et tous les dinoz et oeufs en jeu.</p>

                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(277)" onmouseover="showTip(this,'Retirer', 'Retire <b>Bombe Ptéroz artisanale</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            <tr class="even">
                <td class="cardElement">



                    <img class="icon" alt="icon thunder" src="http://data.dinocard.net/gfx/icons/element_thunder.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon uncommon" src="http://data.dinocard.net/gfx/icons/icon_uncommon.gif">


                </td>

                <td class="cardLvl">
                    <img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="foudre" src="/gfx/card/nrj/foudre.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <div class="eclBox">2</div>


                    <div class="atkBox">1</div>


                    <div class="defBox">4</div>



                </td>

                <td class="cardName"><a href="/card/view?id=452" id="name452"> Transfocalys </a></td>

                <td class="cardDescMedium">


                    <p>

                        <span class="capacities" onmouseover="showTip(this,'Rock', 'Tout dinoz adverse qui attaque prend pour cible ce dinoz ( priorité sur Meute ). Si plusieur dinoz possèdent la capacité Rock, le dinoz le plus ancien est pris pour cible.');" onmouseout="hideTip()">[Rock]</span>

                        <span class="capacities" onmouseover="showTip(this,'Focus', 'Une fois jouée, la carte rejoint la réserve d\'énergie de son propriétaire au lieu d\'aller dans son cimetière. ');" onmouseout="hideTip()">[Focus]</span>

                    </p>

                    <p>- Quand le Transfocalys est détruit, vous gagnez 3 points de vie.</p>
                    <p>- Le transfocalys excelle dans l'art de convertir la haine en lumière.</p>
                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(452)" onmouseover="showTip(this,'Retirer', 'Retire <b>Transfocalys</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            <tr class="odd">
                <td class="cardElement">



                    <img class="icon" alt="icon thunder" src="http://data.dinocard.net/gfx/icons/element_thunder.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon common" src="http://data.dinocard.net/gfx/icons/icon_common.gif">


                </td>

                <td class="cardLvl">
                    <img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="foudre" src="/gfx/card/nrj/foudre.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <div class="eclBox">0</div>


                    <div class="atkBox">3</div>


                    <div class="defBox">3</div>



                </td>

                <td class="cardName"><a href="/card/view?id=453" id="name453"> Hurleur lunaire </a></td>

                <td class="cardDescMedium">



                    <p>- "Sa silhouette se découpe indistinctement, baignant dans la lumière lunaire. Son hurlement nous glaçe le sang." Ibrahen, conteur dinolandais</p>
                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(453)" onmouseover="showTip(this,'Retirer', 'Retire <b>Hurleur lunaire</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            <tr class="even">
                <td class="cardElement">



                    <img class="icon" alt="icon sky" src="http://data.dinocard.net/gfx/icons/element_sky.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon uncommon" src="http://data.dinocard.net/gfx/icons/icon_uncommon.gif">


                </td>

                <td class="cardLvl">
                    <img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="air" src="/gfx/card/nrj/air.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <img class="icon" alt="icon spell" src="http://data.dinocard.net/gfx/icons/icon_spell.gif">



                </td>

                <td class="cardName"><a href="/card/view?id=317" id="name317"> Volte-Face </a></td>

                <td class="cardDescMedium">


                    <p>

                    </p>

                    <p>- Prenez le contrôle du dinoz ou oeuf adverse le plus jeune.</p>

                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(317)" onmouseover="showTip(this,'Retirer', 'Retire <b>Volte-Face</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            <tr class="odd">
                <td class="cardElement">



                    <img class="icon" alt="icon wood" src="http://data.dinocard.net/gfx/icons/element_wood.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon rare" src="http://data.dinocard.net/gfx/icons/icon_rare.gif">


                </td>

                <td class="cardLvl">
                    <img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="bois" src="/gfx/card/nrj/bois.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <img class="icon" alt="icon charm" src="http://data.dinocard.net/gfx/icons/icon_charm.gif">



                </td>

                <td class="cardName"><a href="/card/view?id=180" id="name180"> Esprit de Urghl </a></td>

                <td class="cardDescMedium">


                    <p>

                    </p>

                    <p>- Cible votre dinoz ou oeuf le plus ancien.
                        Le dinoz enchanté gagne +3/+6.</p>

                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(180)" onmouseover="showTip(this,'Retirer', 'Retire <b>Esprit de Urghl</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            <tr class="even">
                <td class="cardElement">



                    <img class="icon" alt="icon thunder" src="http://data.dinocard.net/gfx/icons/element_thunder.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon uncommon" src="http://data.dinocard.net/gfx/icons/icon_uncommon.gif">


                </td>

                <td class="cardLvl">
                    <img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="foudre" src="/gfx/card/nrj/foudre.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <div class="eclBox">0</div>


                    <div class="atkBox">1</div>


                    <div class="defBox">6</div>



                </td>

                <td class="cardName"><a href="/card/view?id=458" id="name458"> Kosoar haletant </a></td>

                <td class="cardDescMedium">


                    <p>

                        <span class="capacities" onmouseover="showTip(this,'Sorcier', 'Ce dinoz ajoute une énergie de sa propre couleur à votre réserve d\'énergie (cette énergie n\'est pas matérialisée dans le jeu)');" onmouseout="hideTip()">[Sorcier]</span>

                        <span class="capacities" onmouseover="showTip(this,'Focus', 'Une fois jouée, la carte rejoint la réserve d\'énergie de son propriétaire au lieu d\'aller dans son cimetière. ');" onmouseout="hideTip()">[Focus]</span>

                    </p>

                    <p>- Au début de votre tour, le Kosoar haletant reçoit 2 points de dégât.
                    </p>
                    <p>- Nous autres disciples d'Isik méprisons les énergies non renouvelables</p>
                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(458)" onmouseover="showTip(this,'Retirer', 'Retire <b>Kosoar haletant</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            <tr class="odd">
                <td class="cardElement">



                    <img class="icon" alt="icon thunder" src="http://data.dinocard.net/gfx/icons/element_thunder.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon rare" src="http://data.dinocard.net/gfx/icons/icon_rare.gif">


                </td>

                <td class="cardLvl">
                    <img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="neutre" src="/gfx/card/nrj/neutre.gif"><img alt="foudre" src="/gfx/card/nrj/foudre.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <div class="eclBox">0</div>


                    <div class="atkBox">3</div>


                    <div class="defBox">2</div>



                </td>

                <td class="cardName"><a href="/card/view?id=449" id="name449"> Octoboon le vif </a></td>

                <td class="cardDescMedium">


                    <p>

                        <span class="capacities" onmouseover="showTip(this,'Héros', 'Un Héros entre en jeu sans occuper de place sur le rail de dinoz. Un seul héros peut être en jeu pour chaque joueur.');" onmouseout="hideTip()">[Héros]</span>

                        <span class="capacities" onmouseover="showTip(this,'Initiative', 'Les dinoz doués d\'Initiative attaquent en premier. A la fin de la phase d\' Initiative, tous les dinoz détruits sont retirés mais on effectue aucun décalage sur le rail.');" onmouseout="hideTip()">[Initiative]</span>

                    </p>


                    <p>- "Un dinoz à terre ne riposte pas." Eskuel, entraîneur d'Octoboon</p>
                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(449)" onmouseover="showTip(this,'Retirer', 'Retire <b>Octoboon le vif</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            <tr class="even">
                <td class="cardElement">



                    <img class="icon" alt="icon wood" src="http://data.dinocard.net/gfx/icons/element_wood.gif">


                </td>

                <td class="cardRare">


                    <img class="icon" alt="icon rare" src="http://data.dinocard.net/gfx/icons/icon_rare.gif">


                </td>

                <td class="cardLvl">
                    <img alt="bois" src="/gfx/card/nrj/bois.gif">
                </td>

                <td class="cardStrenghtSmall">


                    <div class="eclBox">1</div>


                    <div class="atkBox">1</div>


                    <div class="defBox">2</div>



                </td>

                <td class="cardName"><a href="/card/view?id=530" id="name530"> Septrion le touffu </a></td>

                <td class="cardDescMedium">


                    <p>

                        <span class="capacities" onmouseover="showTip(this,'Héros', 'Un Héros entre en jeu sans occuper de place sur le rail de dinoz. Un seul héros peut être en jeu pour chaque joueur.');" onmouseout="hideTip()">[Héros]</span>

                    </p>

                    <p>- A l'éclosion de  Septrion le touffu, ajoutez une énergie eau et une énergie air à votre réserve.</p>
                    <p>- "Les éléments sont un tout."</p>
                </td>

                <td class="cardQte">
                    <a class="button" onclick="removeWish(530)" onmouseover="showTip(this,'Retirer', 'Retire <b>Septrion le touffu</b> de vos cartes recherchées.');" onmouseout="hideTip()"><img border="0" src="http://data.dinocard.net/gfx/icons/whishlist_delete.gif"></a>
                </td>
            </tr>

            </tbody>
        </table>
    </div>
{% endblock %}